@font-face {
    font-family: remixicon;
    src: url(/remixicon.eot);
    src: url('/remixicon.eot') format('embedded-opentype'),
    url(/remixicon.woff2) format("woff2"),
    url(/remixicon.woff) format("woff"),
    url(/remixicon.ttf) format('truetype'),
    url(/remixicon.svg#remixicon) format('svg')
}

[class*=" ri-"],
[class^=ri-] {
    font-family: remixicon !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.ri-lg {
    font-size: 1.3333em;
    line-height: .75em;
    vertical-align: -.0667em
}

.ri-xl {
    font-size: 1.5em;
    line-height: .6666em;
    vertical-align: -.075em
}

.ri-xxs {
    font-size: .5em
}

.ri-xs {
    font-size: .75em
}

.ri-sm {
    font-size: .875em
}

.ri-1x {
    font-size: 1em
}

.ri-2x {
    font-size: 2em
}

.ri-3x {
    font-size: 3em
}

.ri-4x {
    font-size: 4em
}

.ri-5x {
    font-size: 5em
}

.ri-6x {
    font-size: 6em
}

.ri-7x {
    font-size: 7em
}

.ri-8x {
    font-size: 8em
}

.ri-9x {
    font-size: 9em
}

.ri-10x {
    font-size: 10em
}

.ri-fw {
    text-align: center;
    width: 1.25em
}


.ri-menu-line:before {
    content: "\ef3e"
}
.ri-whatsapp-fill:before {
    content: "\f2bb"
}
.ri-code-s-slash-line:before {
    content: "\ebad"
}
.ri-smartphone-line:before {
    content: "\f15a"
}
ri-robot-line:before {
    content: "\f092"
}
.ri-article-line:before {
    content: "\ea7e"
}
.ri-shield-check-line:before {
    content: "\f100"
}
.ri-speed-line:before {
    content: "\f177"
}
.ri-global-line:before {
    content: "\edcf"
}
.ri-eye-line:before {
    content: "\ecb5"
}
.ri-map-pin-line:before {
    content: "\ef14"
}
.ri-award-line:before {
    content: "\ea8a"
}
.ri-time-line:before {
    content: "\f20f"
}
.ri-close-line:before {
    content: "\eb99"
}